
.yellow {color:#fecc08;}
.blue {color: #3c89bb;}
.grey-very-light, .grey-very-light a {color:#7f7f7f;} /*-- framed section text, subtitle,testimonials --*/
.grey-light {color:#414141;} /*--logo text, phone,subheaders-*/
.grey-light-header, .top-links, .top-links a {color:#5c5c5c;} /*--logo text, phone,subheaders, nav-*/
.top-links, .top-links a {font-size:0.9em;}
.grey-dark {color:#191818;}  /*--not in use --*/
.white {color:#ffffff;}
.light-yellow-bg {background-color: #fcf9ce;}
.padding-left {padding-left:5px;}
.right {text-align:right;}
.blog-text {#6e6e6e;}
.grey-bg {background-color:#f7f7f7;}

.ae-v2-container .row.grey-bg {background-color:#f7f7f7; background-size: cover;}

.grey-dark-bg, .ae-v2-container .row.grey-dark-bg {background-color:#dadbdb;padding-top:15px; margin-left:15px;margin-right:15px;}
.footer {background-color:#dadbdb;margin-top:10px;}
.phone-text {font-size:2.2em;}

.hr-dark {height: 1px;
    background: #7f7f7f;
    }
.hr-light {height: 1px;
        background: #dedede;
    }
 .yellow-button-sm {
    background-color: #fecc08;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 0.5em;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px;
    font-weight: bold;
    }
   
.ae-v2-container a {text-decoration:none;}
.ae-v2-container a.opacity {opacity:0.8;}
.ae-v2-container a:hover.opacity {opacity:1;}

.h-header-bg {
    background-image: url(/application/files/8915/1658/1718/main-home-v5.jpg);    
    background-repeat: no-repeat;    
    background-size: cover; 
    background-position: left top;
}

.global-header {}
.global-header .padding-l {padding-left:3px;}
.global-header .padding-r {padding-right:0px;}

.h-main-table .subheader{font-size:1.2em;line-height: 2;}

.yellow-button-sm a, .yellow-button-sm a span {
color:#000000;
text-decoration:none;
}
.yellow-button, h2.yellow-button, span.yellow-button {
	background-color: #fecc08; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: center; 
	font-size: 1.2em; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	padding: 5px;
}
.yellow-button a, .yellow-button a span {
color:#000000;
text-decoration:none;
}
.width-30{width:30%;}
.width-35{width:35%;}
.width-40{width:40%;}
.width-50{width:50%;}
.width-60{width:60%;}
.width-80{width:80%;}
.center {text-align:center;}
.space {height:20px;}
.bold {font-weight: bolder;}
.nobold label {font-weight: normal;}
.text-sm {font-size:0.9em}
.text-xs {font-size:0.7em}
.padding-left {padding-left:25px;}

.formify-form.with-style textarea {width: 90% !important}	

.ccm-block-page-list-header h5, .ccm-search-block-form h3, .ccm-block-topic-list-header h5 {font-size:1.8em; color: #7f7f7f;font-weight: bold;}

div.ccm-block-page-list-page-entry-horizontal, div.ccm-block-page-list-page-entry, #searchResults .searchResult {
    margin-bottom: 10px;
    border-style: double;
    border-color: #d1d1d1;
    padding: 4px;
}
.ccm-block-page-list-title a, #searchResults .searchResult h3 a {    
font-size: 1.5em;
    color: #3c89bb;}
.ccm-block-share-this-page {text-align:center;}

#searchResults .searchResult h3 a {font-size: 0.9em;font-weight:bold;}


.border-right {border-right:2px solid #dddddd;} /*--left page column--*/

.benefit-text {height:85px;}

.section-border { border: 2px solid #d1d1d1; border-radius: 15px;margin-bottom:10px;}
.section-title {text-transform: uppercase; color: #7f7f7f; font-size: 1.3em; text-align: center;}
.section-text {
padding: 10px 20px; 
text-align: center;
height:80px;
}
.subtitle {color: #7f7f7f; font-size: 0.8em; text-align: center; font-weight:bold;} /* for h2 on category pages*/
.subtitle-content {color: #7f7f7f;font-size: 0.6em;font-weight:bold;}  /* for h2 in content*/

h1,h2,h3{color:#000000;}
.h1-title {
	color:#000000;
	font-size: 41px;
    margin-top: 22px;
    margin-bottom: 11px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    margin: 0.67em 0;
}
.italic-sm, .ccm-block-testimonial-paragraph, .st-pro-testimonial {    
    font-style: italic;
    font-size: 0.8em;
    }
    
.text-small, .text-small a {font-size: 0.95em;}    
    
div.ccm-block-testimonial-wrapper {margin-bottom:0px;}
.quote-container {    
    position: relative;    
}    
.left-quote {
    color: #bebebe;
    position: absolute;
    top: -10px;
    opacity: 0.3;
}

.right-quote{
    color: #bebebe;
    position: absolute;
    top: -80px;
    right: 0px;
    opacity: 0.3;
}

.table-info {border-color:#dddddd;width: 100%;}
.table-info td {padding:4px;}
.table-info span.padding-left {padding-left:5px;}





[data-prod-content=H1] h1
{
    font-size: 1.8em;
    font-weight: bold;
}
[data-prod-content=H2] h2
{
    font-size: 1.5em;
    color: #7f7f7f;
    font-weight: bold;
}

[data-auto-content-from-ae-html] .form-horizontal .control-label {
font-weight:normal;
text-align:left;
}

[data-auto-content-from-ae-html] h3 {
color:#9dc7ea;
font-size: 1.5em;
font-weight:bold;
}

[data-auto-content-from-ae-html] h2 {
color:#9dc7ea;
font-size: 1.2em;
font-weight:bold;
}

.page-type-review-order [data-auto-content-from-ae-html] label {color: #9dc7ea;}
[data-auto-content-from-ae-html] label.paytype {color:#000000;font-weight:normal;}

.page-template-review-order input[type="radio"] { margin: 4px 5px 0px 0px;}

[data-auto-content-from-ae-html] .list-group-item:first-child{background-color: #e6e9e8;}
[data-auto-content-from-ae-html] .list-group-payment .list-group-item:first-child {background: none;}
[data-auto-content-from-ae-html] .list-group-item:first-child a {color:#999999;}

[data-auto-content-from-ae-html] .list-group-item:first-child a:active {color:#999999;/*font-weight:bold;*/}

[data-auto-content-from-ae-html] .btn-default, [data-auto-content-from-ae-html] .btn-primary, [data-auto-content-from-ae-html] .btn-primary:active:hover  {border-color:#9dc7ea;background-color:#9dc7ea; color:#ffffff;border-radius: 0px;}
[data-auto-content-from-ae-html] a:hover.btn-default {border-color:#a9d5fa;background-color:#a9d5fa; color:#ffffff;}

[data-auto-content-from-ae-html] .btn-warning {border-color:#fecc08;background-color:#fecc08; color:#000000;border-radius: 0px;width: 100%;text-transform: uppercase;}
[data-auto-content-from-ae-html] a:hover.btn-warning {border-color:#fecc08;background-color:#fecc08; color:#000000;width: 100%;text-transform: uppercase;}

[data-auto-content-from-ae-html] .btn-info {border-color:#fecc08;background-color:#fecc08; color:#000000;}
[data-auto-content-from-ae-html] input:hover.btn-info {border-color:#fdbf2c;background-color:#fdbf2c; color:#000000;}
[data-auto-content-from-ae-html] a:hover.btn-info {border-color:#fdbf2c;background-color:#fdbf2c; color:#000000;}
[data-auto-content-from-ae-html] .btn-lg {border-radius: 0px;padding: 5px;width:100%;margin-top: 5px;}
[data-auto-content-from-ae-html] .btn-50 {border-radius: 0px;padding: 5px;width:50%;margin-top: 5px;font-size: 20px;}
[data-auto-content-from-ae-html] .btn-40 {border-radius: 0px;padding: 5px;width:40%;margin-top: 5px;font-size: 20px;}

[data-auto-content-from-ae-html] .btn {border-radius: 0px;}
[data-auto-content-from-ae-html] .btn-xs {width:100px;border-radius: 0px;}

.ae-cart-panel.panel ul.list-group {border:3px solid #dddddd;}
.ae-cart-panel .list-group-item {border:0px solid #dddddd;}

#ae-cart-subtotal-line {background-color:#d4e9fa;}

.icon-blue {color: #2076af;}

.ae-v2-container .formify-form.with-style input[type="submit"], ae-v2-container .formify-form.with-style input[type="submit"]:hover .ae-v2-container .formify-form.with-style .formify-nav-button, .ae-v2-container .formify-form.with-style input[type="submit"]:hover{

background-color: #fecc08;
color:#000000;
border-radius: 0px;
}
/*--ally form ----*/

.ally-form input[type="text"], .ally-form input[type="email"], .ally-form textarea {
    margin: 15px 0px;
    width: 90%;
    border: 1px solid #aaaaaa;
    border-radius: 3px;
    padding: 5px;
}
.ally-form label {font-weight: normal;}

.ally-form input[type="submit"], .ally-form input[type="submit"]:hover, .ally-form input[type="submit"]:active {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 139, 220);
    padding-top: 12px;
    padding-right: 25px;
    padding-bottom: 12px;
    padding-left: 25px;
    border-radius: 3px;
    border-width: 0px;
}
/*----checkout tabs--*/
.cart-tabs {
padding: 3px 0px 0px 0px;
overflow: hidden;
margin-bottom: 0px;
}
.cart-tabs > li {
float: left;
border: 1px solid #dddddd;
border-bottom: 0px;
list-style: none;
padding: 10px;
}

.cart-tabs > li a, .cart-tabs > li a:hover {text-decoration:none; color:#000000;}

.cart-tabs > li.cart-tab-active {
font-weight: bold;
    border: 1px solid #aaaaaa;
    font-weight: bold;
    background: #dddddd;
}
.cart-tabs:after {clear:both;} 

.cart-content {
padding:0px 10px 10px 10px;
border: 1px solid #dddddd;
}

/*-- from ae-shop --*/
.tooltip-inner {max-width: 400px;}

.ae-form-label {text-align: left !important; padding-left:0px;}
.ae-form-label span {color: #ff0000; padding: 0px 5px;}

.ae-form-row {margin-bottom:20px; margin-left:0px; margin-right:0px;}

.form-horizontal .ae-description {margin-bottom:20px; margin-left:0px; margin-right:0px;}


/*==========================================================*/
   [data-c5-ae-area=logo-ae] img
   {
      max-width: 100% ;
   }

   [data-c5-ae-area=logo-ae]
   {
      min-height: 75px;
      padding-left:0px;
   }
 

 [data-c5-ae-area=cart-btn] a[data-ae-items-in-cart=text]
   {
      
     /*background-image: url('/application/files/8615/2323/9874/cart.png');*/
      background-image: url('/application/files/1715/2332/5831/cart.jpg');
     background-position: right bottom;
      background-repeat: no-repeat;
      background-size: 44px 36px;
      padding-bottom: 21px;
      padding-right : 19px;
      padding-left : 15px;
      color: #e47911;
      font-weight: 700;
      font-family: arial,sans-serif;
      font-size: 16px;
      text-align: right;
}

.mini-menu-title {font-size:0.8em;font-weight:normal;}


.ae-v2-container .row {margin:0;}
.ae-v2-container .logo-full{display:block;}

.ae-v2-container .logo-mini {display:none;}

.sign-in-button .col-md-8,.sign-in-button .col-md-2 {padding-left:0px; padding-right:0px;}
.sign-in-button {
 background-color: #9dc7ea;
    float: right;
    padding: 5px;
    text-align: center;
    width:100%;
    }
    
.sign-in-button a {
	color: #000000;
	font-size: 14px;
	text-decoration:none;
	text-transform: uppercase;
}

.sign-in-button a.log-out {
    padding: 3px 45px;
    background-color: #ffffff;
}

.ae-v2-reorder-btn {
    background-color: #9dc7ea;
    padding: 5px;
    text-align: center;
}
.ae-v2-reorder-btn a {
    color: #000000;
    font-size: 14px;    
    text-decoration:none;
    text-transform: uppercase;
}

.img-shrink {
	width:100%;
}
.h-video-iframe iframe {margin-left: 15px;}
p.video-iframe iframe {margin: auto;}

img, iframe {
	max-width:100%;
}
.top-menu {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-align: right;
    margin-top: 10px;
}
.top-menu a {
	color:#333;
}

.bread {
	color:#0070b0;
	font-weight:bold;
	font-size:20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
}
.footer-text {
	font-size:22px;
}

.lost {
	text-align:right;
	font-size:16px;
}

/* --- added --- */
.ae-v2-container .ccm-block-social-links {float:right;}
.ae-v2-container .ccm-block-social-links ul.list-inline li {padding:5px;}
.ccm-block-social-links .list-inline i {font-size: 2em;}

.ae-v2-container .footer .navbar-nav {float:left;margin:0 -15px;}

#amp-chat-btn-container-st {}
.amp-chat-btn-container-st {
	height: auto;
	padding: 0px;}
.copyright {
background-color:#ffffff;
padding-top:5px;
float:right; 
text-align: right;
}
.chat-img {width:84px; height:88px;}

.page-template-blog-entry p {line-height: 1.65em;}

/* --- blog bunner --*/

.offer-banner{
border: 2px dashed #aeb1b0;
border-radius: 10px;
width: 100%;
margin: 25px 0;
padding: 1px;
text-align: center;
}

.offer-banner .table {
background: linear-gradient(#ffffff, #eaeaea);
border-radius: 7px;
margin:auto;
}

.offer-banner td {border-top:none!important;}

.offer-banner .title {
padding:0px 5px 0px 5px; 
color: #3a3f3f; 
font-size: 26px; 
font-family: arial;
letter-spacing: 0.1em;
}

.offer-banner .title a {color:#000000;}

.offer-banner .title a span{color:#ff0000;font-weight: bold;}

.offer-banner .yellow-link {
padding: 3px 10px;
border-bottom:3px solid #f6ab2f; 
font-size:14px;
background-color: #fecc08;
}

.offer-banner .yellow-link a {color:#000000; font-weight:bold;}
.offer-banner .offer-title, .offer-banner .offer-title a{
color:#2cabe0;
font-family: 'Jua', sans-serif;
font-size: 46px;
padding: 0px 3px 3px 3px;
text-align: center;
}

.offer-banner .offer-title a span {color:#000000;}



/* ---modify nav color ---*/

.global-header .bt3-theme {margin-left:-15px;}
.navbar-default .navbar-collapse {/*margin-left:-15px;*/}

.bt3-theme .bt3-navbar .navbar-default, .bt3-theme .bt3-navbar .navbar-default .navbar-brand, .bt3-theme .bt3-navbar .navbar-default .navbar-brand:hover, .bt3-theme .bt3-navbar .navbar-default .navbar-brand:focus, .bt3-theme .bt3-navbar .navbar-default .navbar-text, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:hover, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:focus, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:hover, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:focus, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .open > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .open > a:hover, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .open > a:focus, .bt3-theme .bt3-navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .bt3-theme .bt3-navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .bt3-theme .bt3-navbar .navbar-inverse .navbar-brand, .bt3-theme .bt3-navbar ul, .bt3-theme .bt3-navbar .dropdown-menu li a:focus, .bt3-theme .bt3-navbar .open a, .bt3-theme .bt3-navbar .dropdown-menu li a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#5c5c5c;
    font-size: 1.0em;  /*18px;*/
    font-weight: bold;
    text-transform: uppercase;
    float:right;
}
.bt3-theme .bt3-navbar .navbar-default {
    border-color: #ffffff;
    float:left;
}

.bt3-theme .bt3-navbar .navbar-default .container-fluid {padding-left:0px;padding-right:0px;}


.bt3-theme .bt3-navbar .navbar-default, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:focus, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a, .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:focus, .bt3-theme .bt3-navbar ul, .bt3-theme .bt3-navbar .dropdown-menu li a:focus {
    background-color: #ffffff;
    background-image: linear-gradient(to bottom, #ffffff, #ffffff);
    background-repeat: repeat-x;
}


.bt3-navbar-border-round li a {
    border-right: 0px solid #191818;
    border-left: 1px solid #191818;
    vertical-align: middle;
    padding: 0px 8px;
}

.bt3-navbar-border-round li.first a.first {padding-left:0px;}
.bt3-navbar-border-round li.first a {border-left: 0px solid #191818;}

.bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:hover           ,
.bt3-theme .bt3-navbar .dropdown .open                                      ,
.bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:hover      ,
.bt3-theme .bt3-navbar .navbar-default .navbar-nav>.open>a                  ,
.bt3-theme .bt3-navbar .navbar-default .navbar-nav>.open>a:hover            ,
.bt3-theme .bt3-navbar .navbar-default .navbar-nav>.open>a:focus

{
   /*background-color: #eeeeee;*/
    background-image: none;  
}

.bt3-theme .bt3-navbar .open a               ,
.bt3-theme .bt3-navbar .dropdown-menu  li  a ,
.bt3-theme .bt3-navbar .dropdown-menu  li
{
   background-color: #ffffff;
}

.bt3-theme .bt3-navbar .dropdown-menu
{
   background-color: #ffffff;
   background-image: none;
}

/*----- COVID 19 page ----*/

.emergency-marketing {
background-image:url(/application/files/9315/8682/7501/helpBusiness.jpg);    
background-repeat: no-repeat;
background-size: cover; 
background-position: center;
height: 530px;}

.emergency-marketing h1 {text-align: center;color:#2b5c9b;font-size:5em;padding-top:150px;}

.emergency-marketing-text {padding-top:10px;}
.emergency-marketing-form {
 margin: 15px 0;
    padding: 15px;
    border: 1px solid #aaaaaa;
    background-color: #ededed;
}
.emergency-marketing-form-submit {
    font-size: 1.3em;
    padding: 10px;
    background-color: #f2672b;
    border: 2px solid #db541a;
    border-radius: 8px;
    color: #ffffff;
}

@media (max-width: 990px)
{
	/*.page-right-border {border:none;}*/
	.border-right {border:none;}
	.ae-v2-reorder-btn, .sign-in-button {margin-bottom:5px;}
	.sign-in-button, .ae-v2-reorder-btn {	   
	    float: none;
	    padding: 5px;
	    text-align: center;
	    width: 65%;
            margin: auto;
            margin-bottom: 5px;}  
            .sign-in-button a.log-out {padding: 3px 49px;}
            .bt3-theme .bt3-navbar .navbar-default {float:right;}
             .cart-tabs > li {font-size: 0.8em;padding: 10px 6px;}
            [data-auto-content-from-ae-html] a.btn {padding: 8px 4px;font-size: 0.8em;}                      
}



@media (max-width: 1024px)
{
	.bt3-navbar-border-round li a {
	    border-right: 0px solid #191818;
	    border-left: 1px solid #191818;
	    vertical-align: middle;
	    padding: 0px 4px;
	}
	.global-header .padding-l {padding-left:3px;}
   .global-header .padding-r {padding-right:0px;}
}

<!--
@media (min-width: 768px) 
{
	.navbar-nav > li {
	    font-size: 0.98em;
	}
}
-->
@media (max-width: 740px)
{
   .bt3-theme .bt3-navbar .navbar-default .navbar-toggle:focus                 ,
   .bt3-theme .bt3-navbar .navbar-default                                      ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a                 ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:focus           ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a            ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:focus      ,
   .bt3-theme .bt3-navbar ul                                                   ,
   .bt3-theme .bt3-navbar .dropdown-menu  li  a:focus
   {
      border:none;           
   }
   .grey-light-header.text-sm {font-size:0.65em;}
   .table-comparison td{font-size:12px; white-space:nowrap;}
}

@media (max-width: 519px)
{
   .bt3-theme .bt3-navbar .navbar-default .navbar-toggle:focus                 ,
   .bt3-theme .bt3-navbar .navbar-default                                      ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a                 ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:focus           ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a            ,
   .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:focus      ,
   .bt3-theme .bt3-navbar ul                                                   ,
   .bt3-theme .bt3-navbar .dropdown-menu  li  a:focus
   {
      background-color: #ffffff;
      background-image: none;
      border:none;           
   }
   
   .nerrow-screen-text {font-size:0.75em;}  
   .h-main-table .yellow-button {margin: 35px 0px 0px 0px;}
   .global-header .padding-l {padding-left:3px;}
   .global-header .padding-r {padding-right:0px;}
   .bt3-theme .bt3-navbar .navbar-default {float:right;}
   
   .navbar-collapse .collapse {margin-right:0px;}
   .navbar-collapse {padding-left:0px; padding-right:15px;}

   .yellow-button-sm {font-size: 0.65em;}
   .chat-img {width:42px; height:44px;}
}


@media (min-width: 520px)
{
     .bt3-theme .bt3-navbar .navbar-default                                      ,
     .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a                 ,
     .bt3-theme .bt3-navbar .navbar-default .navbar-nav > li > a:focus           ,
     .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a            ,
     .bt3-theme .bt3-navbar .navbar-default .navbar-nav > .active > a:focus      ,
     .bt3-theme .bt3-navbar ul                                                   ,
     .bt3-theme .bt3-navbar .dropdown-menu  li  a:focus
     {
        background-color: #ffffff;
        background-image: none;
     }
    
}

/*----*/

@media (min-width: 520px) {
.ae-v2-container .navbar-nav {float:right;}
.footer .ae-v2-container .navbar-nav {float:left;margin:0;}
}	

@media (max-width: 520px) {
	.ae-v2-container .navbar-nav {padding-left:20px;}
	.phone-text {font-size:1.3em;}
	
	.h-main-table .width-30 {width:100%;}
	.h-main-table h1{font-size:1em;}
	.h-main-table .subheader{font-size:0.8em;}
	.page-template-home .width-30 {width:100%;}
	.page-template-home .width-35 {width:100%;}
	.page-template-home .width-40 {width:100%;}
	.page-template-home .width-50 {width:100%;}
	.yellow-button.width-30 {width:100%;}
	.yellow-button.width-35 {width:100%;}
	.yellow-button.width-40 {width:100%;}
	.yellow-button.width-50 {width:100%;}
	.page-template-home .width-60, .page-template-three-column-full .width-60 {width:80%;}
	.page-template-home .xs-hide {display:none;}
	.x-small {font-size:0.8em;}
	.h-main-table .yellow-button {margin: 35px 0px 0px 0px;}
	.emergency-marketing {height:150px;}
	.emergency-marketing-form {padding:8px;}
	.emergency-marketing h1 {font-size:1.2em;padding-top:35px;}
	.emergency-marketing-form-submit {font-size: 0.9em;}
	.emergency-marketing-form p {margin:0 0 15px;}
	.emergency-marketing-form input[type="text"] {border:1px solid #adadad;}
	.emergency-marketing-form input[type="email"] {border:1px solid #adadad;}

	
}



@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('/concrete/css/fonts/glyphicons-halflings-regular.eot');
  src: url('/concrete/css/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
  url('/concrete/css/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
  url('/concrete/css/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');

}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-question-sign:before {
  content: "\e085";
}

.page-template-review-order .list-group-item {padding: 10px 20px;}
.page-template-review-order .panel-heading {padding-left:0px;}

.page-template-review-order .list-group-item:first-child {
        margin-left: 0px;
}

.hide {
    display: none;
}

.clear {
    float: none;
    clear: both;
}

.rating {
    width: 198px;
    unicode-bidi: bidi-override;
    direction: rtl;
    text-align: right;
    position: relative;
    font-size: 2.3em;
}

.rating > label {
    float: right;
    display: inline;
    zpadding: 3px 0px 3px 0px;
    zmargin: 0;
    position: relative;
    zwidth: 1.1em;
    cursor: pointer;
    color: #dddddd;
    margin-right: 8px;
}

.rating > label:hover,
.rating > label:hover ~ label,
.rating > input.radio-btn:checked ~ label {
    color: transparent;
}

.rating > label:hover:before,
.rating > label:hover ~ label:before,
.rating > input.radio-btn:checked ~ label:before,
.rating > input.radio-btn:checked ~ label:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: #FFD700;
}
.feedback input[type="submit"], .feedback input[type="submit"]:hover, .submit-btn-yellow, .submit-btn-yellow:hover {
    background-color: #fecc08;
    color: #000000;
    border-radius: 0px;
    border:0px;
    padding: 5px 15px;
    /*width:20%;*/
    text-transform: uppercase;
}

.feedback label, .feedback input[type="text"], .feedback input[type="email"] {padding: 8px 0px 3px 0px;}
.survey-label label{font-size: 1.2em;color: #666666;font-weight: normal;}


.ae-btn-upload
{
    background-color: #fecc08;
    background-image: none;
    border-color: #fecc08;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
    border-style: inset;
    border-width: 2px;
    border: 1px solid transparent;
    color: #000000;
    cursor: pointer;
    cursor: text;
    display: inline-block;
    font-size: 16px;
    font-weight: bolder;
    letter-spacing: normal;
    line-height: 1.42857143;
    
    margin: 0em;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 8px 20px;
    text-align: center;
    text-align: center;
    text-indent: 0px;
    text-rendering: auto;
    text-shadow: none;
    text-transform: none;
    touch-action: manipulation;
    user-select: none;
    vertical-align: middle;
    word-spacing: normal;

}

